<?xml version="1.0" encoding="UTF-8"?><song><title>Görülmemiş Sevgi</title>
<lyrics>[V1]
 // Suçlarımızı Mesih'im aldı Çarmıhta  //

[V2]
 Pri // Büyük Merhametsin, Şefa verdin bana
 Görülmemiş bir Sevgi Verdi Mesihi'im bana. //

[V3]
 // Çarmıhta kurtuluş buldum Isada. //</lyrics>
</song>